Classes | Namespaces
HTTPHeader.h File Reference

Abstract base class for simple HTTP headers. More...

`#include <string>`
`#include <vector>`
`#include "MStreamable.h"`
`#include "HTTPCookie.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPHeader
| Abstract base class for all simple HTTP response headers. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Abstract base class for simple HTTP headers.

Definition in file HTTPHeader.h.